> ## Documentation Index
> Fetch the complete documentation index at: https://docs.superoffice.com/llms.txt
> Use this file to discover all available pages before exploring further.

# ErpEntity

## "ErpEntity"

This provider name is implemented by the class <see cref="T:SuperOffice.CRM.ArchiveLists.ErpEntityProvider">SuperOffice.CRM.ArchiveLists.ErpEntityProvider</see> inside NetServer's SODatabase assembly.

## Supported Entities

| Name        | Description |
| ----------- | ----------- |
| "ErpEntity" | ERP entity  |

## Supported Columns

| Name                | Restriction | Description                              | OrderBy |
| ------------------- | ----------- | ---------------------------------------- | ------- |
| ConnectionId        | *None*      | ERP connection ID: ERP connection ID     | x       |
| SearchText          | *None*      | Search text: Search text                 | x       |
| ErpActorType        | *None*      | Actor type: Actor type                   | x       |
| Connected           | *None*      | Connected: Connected                     | x       |
| OnlyParentConnected | *None*      | OnlyParentConnected: OnlyParentConnected | x       |
| ErpKey              | *None*      | ErpKey: ErpKey                           | x       |

## Sample

```http! theme={null}
GET /api/v1/archive/ErpEntity?$select=ErpActorType,Connected
Authorization: Basic dGplMDpUamUw
Accept: application/json; charset=utf-8
Accept-Language: sv

```

See also: <see cref="T:SuperOffice.CRM.Services.IArchiveAgent">IArchiveAgent</see>.


## Related topics

- [FindErpEntity](/en/api/archive-providers/reference/finderpentity.md)
- [Delete Erp Sync Connector Entity](/en/api/reference/restful/agent/erpsync_agent/delete-erp-sync-connector-entity.md)
- [Save Erp Sync Connector Entity](/en/api/reference/restful/agent/erpsync_agent/save-erp-sync-connector-entity.md)
- [Get Erp Sync Connector Entity](/en/api/reference/restful/agent/erpsync_agent/get-erp-sync-connector-entity.md)
- [Create Default Erp Sync Connector Entity](/en/api/reference/restful/agent/erpsync_agent/create-default-erp-sync-connector-entity.md)
- [Can Delete Erp Sync Connector Entity](/en/api/reference/restful/agent/erpsync_agent/can-delete-erp-sync-connector-entity.md)
